Subject: Christmas Baskets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Nov 2000 04:17:00 -0800 (PST)

Kevin:

I do not know who half of these people are!

My list would be:

Move Team
Susan Kennedy and Judy Schlesinger (Order all of our subscriptions)
Demonica Lipscomb (Video Scheduling - should include Stuart)
Dave Delainey 
Mail Room 
Help Desk (Our Tech is:  Doug Doring)
Facilities Help Desk (don't know who)
Marriott (Trina - she takes care of all the Lunches we order)

I don't think we need to give the Ozarka guy one, we have several
who deliver down here, it is not always the same one.

Vince probably has more, I will let you know.

Thanks!

Shirley

Kevin G Moore
11/03/2000 12:00 PM
To: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT, Mike A 
Roberts/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Vasant Shanbhogue/HOU/ECT@ECT
cc:  
Subject: New Listing

Goodmorning everyone ,

Last year we did quite a bit of Christmas baskets, during the time we were in 
the process of
another major move.
We are currently settled on all floors now , therefore our Christmas Basket 
List will be cut more than half.

Here are a list of the names that received baskets last year.

Matt Rodgers
Chris Hyde
Darren Prager

Charlie Notis
Harvey Freese
Jon Davis
Maryam Golnarghi

Delores Sustaita      Rodney Keys                  Iain 
Russell                   Trina Williams                             Todd 
Butler                       Pamela Ford                 Facilities

Robert Knight             Phillip Randle                Mary  
Martinez               Daniel Hornbuckle                    ( Ozarka ) 
Guy                   Move -Team

Greg Whalley
Richard Weeks
Mary Sue Rose

There are several names boldly printed that probably will not receive the 
baskets this year.
The Christmas season is approaching therefore we must start preparing
.
Please note that I will be out on vacation Dec 13th -18th , if possible I 
would like your list of names
before my vacation begins whereby all baskets can arrive at their 
destinations on time.

                                                                              
     Thanks
                                                                              
Kevin Moore

Please any comments , question , answers  - feel free to call  x34710